* {
    margin: 0;
    box-sizing: border-box;
    -webkit-font-smoothing : antialiased;
    -webkit-tap-highlight-color: transparent;
}

body {
    font-family: "Work Sans", sans-serif;
    font-size: 12px;
    min-width: 100%;
}

a {
    cursor: pointer;
    text-decoration: none;
}

a {
    cursor: pointer;
    color: #548ab6;
}

ul {
    padding: 0;
}

ul {
    margin-top: 0;
}

ul {
    margin-bottom: 10px;
}

header ul li,
footer ul li {
    text-decoration: none;
    list-style-type: none;
}

b {
    font-weight: 700;
}

.container {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

.row {
    margin-right: -15px;
    margin-left: -15px;
}

.col-xs-6 {
    width: 50%;
}

.col-xs-12 {
    width: 100%;
}

.col-xs-6,
.col-md-12,
.col-md-4,
.col-sm-3,
.col-sm-6 {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}

/* Header */
header {
    width: 100%;
    position: fixed;
    top: 0;
}

header {
    z-index: 98;
}

header {
    display: block;
}

.mobile-header {
    background: #fff;
    position: fixed;
    box-sizing: border-box;
    width: 100%;
    padding: 0 10px;
    z-index: 99;
    border-bottom: 1px solid #e3e3e3;
}

.header-mobile-bottom {
    margin-bottom: 10px;
}

.search {
    position: relative;
}

.top-header {
    background-color: #414042;
    visibility: visible;
    opacity: 1;
    position: relative;
}

.top-header ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.top-header ul li {
    display: inline-block;
    font-size: 11px;
}

.top-header ul li a {
    color: #fff;
    padding: 7px 15px 7px 0;
    display: inline-block;
    height: 27px;
}

.top-header ul li a:hover {
    text-decoration: underline;
}

.top-header .help-link.qr-code {
    text-align: center;
    font-weight: 600;
    min-width: 140px !important;
    border: 0;
    border-radius: 0;
}

.top-header .help-link.qr-code a {
    display: block;
    margin-top: 10px;
    font-size: 14px;
    line-height: 100%;
    padding: 0;
    font-weight: 700;
}

.top-header .help-link.qr-code li {
    padding: 10px;
}

.top-header .help-link.qr-code img {
    width: 120px;
    display: inline-block;
}

.top-header .help-link.qr-code a {
    color: #414042;
    height: auto;
    width: 100%;
}

.help-link li a {
    padding: 5px 0;
    color: #414042;
    font-size: 12px;
    line-height: 36px;
}

.help-link li a i {
    font-size: 22px;
}

.help-link li a span {
    width: 40px;
    float: left;
    text-align: center;
    vertical-align: middle;
}

.help-link li.multiline a {
    padding: 15px 0;
    line-height: 140%;
    color: #414042;
}

.top-header .help-link {
    min-width: 225px;
}

.top-header .help-link li {
    display: block;
}

.top-header .help-link li a {
    color: #414042;
    height: auto;
    width: 100%;
}

.top-header .help-link li a:active {
    background-color: rgb(248, 249, 250);
}

.middle-header {
    background: #fff;
    padding: 15px 0 0;
    position: relative;
    top: 0;
    height: 90px;
    border-bottom: 1px solid #f2f2f2;
}

.nav-menu-right {
    padding-left: 0;
    margin-bottom: 0;
    font-size: 10px;
    text-align: right;
}

.nav-menu-right>li {
    width: 25%;
    text-align: center;
    list-style: none;
    display: inline-block;
}

.nav-menu-right>li>a {
    color: #414042;
    text-align: center;
    text-decoration: none;
}

.nav-menu-right>li>a i {
    font-size: 22px;
    display: block;
}

.customer-care-icon {
    width: 40px !important;
    height: 40px !important;
}

.customer-care-a li {
    display: block !important;
}

.customer-care-a li a {
    font-size: 12px !important;
    color: #414042 !important;
}

.customer-care-a li a span {
    width: 40px;
    text-align: center;
    vertical-align: middle;
}

.customer-care-a li a i {
    font-size: 22px;
    color: #333;
}

.navbar-container1 .navbar-content .search-bar {
    display: flex;
    align-items: center;
    margin-top: 20px;
    margin-bottom: 20px;
    border-bottom: 1px solid #e3e3e3;
}

.search-input {
    border: none;
    outline: none;
    max-width: 100%;
    margin-top: 8px;
    margin-bottom: 8px;
}

.logo {
    margin: 7px 0;
}

.logo .large {
    opacity: 1;
    display: block;
    margin: 0 auto;
    width: 160px;
    /* z-index: 1; */
}

.logo .small {
    width: 160px;
    opacity: 0;
    display: none;
    margin: 5px 0 0;
}

img {
    max-width: 100%;
}

img {
    vertical-align: middle;
}

img {
    border: 0;
}


.h1,
h1 {
    font-size: 36px;
}

h1 {
    font-family: inherit;
    font-weight: 500;
    line-height: 1.1;
    color: inherit;
}

h1 {
    margin: .67em 0;
}

h1 .small {
    font-size: 65%;
}

h1 .small {
    font-weight: 400;
    line-height: 1;
    color: #777;
}

.chat-widget {
    position: fixed;
    bottom: 60px;
    right: 10px;
    z-index: 999;
}

.chat-widget .chat-widget-text {
    background: rgba(255, 255, 255, .9);
    border-radius: 10px;
    padding: 10px;
    text-align: center;
    display: inline-block;
    vertical-align: top;
    box-shadow: 0 0 10px 5px rgba(0, 0, 0, .2);
    margin-right: 10px;
}


.chat-widget .wa-button {
    width: 50px;
    height: 50px;
    display: inline-block;
}

.quick-access-menu {
    height: 27px;
    line-height: 30px;
    position: relative;
}

.menu-nav-wrapper {
    width: 100%;
    text-align: center;
}

.menu-nav {
    display: inline-block;
}

.main-category {
    position: relative;
    float: left;
    padding: 0;
    margin: 0;
}

.main-category>li{
    display: inline-block;
    position: relative;
    line-height: 100%;
}

.main-category>li>a {
    text-transform: uppercase;
    white-space: nowrap;
    letter-spacing: .5px;

    display: block;
    color: #414042;
    padding: 2px 10px;
    font-size: 10px;
    border-bottom: 3px solid transparent;
    line-height: 140%;
}

.main-category>li:hover>a {
    border-bottom-color: #414042;
    color: #939496;
}

.main-category>li>a:hover {
    text-decoration: none;
}

.main-category>li:hover>.sub-cat {
    display: block;
    text-align: left;
}

.sub-cat {
    display: none;
    list-style: none;
    width: 200px;
    border: 1px solid #eee;
    border-top: 0;
    position: absolute;
    padding: 0;
    margin: 0;

    background: #fff;
    left: 0;
}

.sub-cat>li a:hover {
    background: #f5f5f5;
    color: #414042;
    text-decoration: none;
}

.sub-cat>li a {
    color: #414042;
    padding: 10px 30px 10px 15px;
    display: block;
    font-size: 12px;
    line-height: 140%;
}



/* Footer */
.footer {
    letter-spacing: .5px;
}

.top-footer,
.middle-footer {
    padding-top: 40px;
    padding-bottom: 40px;
    font-size: 12px;
}

.top-footer {
    background-color: #efefef;
}

.top-footer h4,
.middle-footer h4 {
    font-weight: 600;
    font-size: 12px;
    font-family: Montserrat, sans-serif;
    margin-top: 0;
    text-transform: uppercase;
    margin-bottom: 10px;
}

.top-footer ul.social li {
    display: inline-block;
    margin-right: 10px;
}

.top-footer ul li a:hover {
    color: #939496;
    text-decoration: underline;
}

.middle-footer {
    background-color: #f5f5f5;
}

.middle-footer .method-icon ul li {
    display: inline-block;
    margin-right: 5px;
    margin-bottom: 5px;
}

.middle-footer .method-icon img {
    width: 65px;
    height: 40px;
}

.footer-content ul {
    padding: 0;
}

.footer-content ul li a {
    color: #414042;
}

.footer-container {
    padding-right: 8vw;
}

.footer-container a {
    color: #414042;
    text-decoration: none;
}

.footer-container ul li a:hover {
    color: #939496;
    text-decoration: underline;
}

.footer-container ul {
    display: flex;
    flex-direction: column;
    margin: 0;
    padding: 0;
    list-style-type: none;
}

.find-us-icon {
    width: 30px;
    height: 30px;
    gap: 0.5vw;
    flex-direction: row !important;
}

.top-footer ul li a i {
    font-size: 20px;
    margin-right: 10px;
    vertical-align: middle;
}

.clearfix::after {
    content: "";
    clear: both;
    display: table;
}

.as-seen-at-icon div a img {
    width: 65px;
    height: 40px;
}

.as-seen-at-icon div a img {
    width: 65px;
    height: 40px;
}

footer .col {
    width: 65px !important;
    margin-right: 5px;
}

.d-block {
    margin-top: 5px;
}

.bottom-footer {
    display: flex;
    justify-content: center;
    text-align: center;
    font-size: 10px;
}

.bottom-footer,
.middle-footer {
    padding: 20px 0px;
}

.top-footer a {
    color: #414042;
}

.bottom-footer,
.bottom-footer a {
    color: #939496;
}

.bottom-footer .seo-tag p {
    text-align: center;
    color: #a09fa0;
    margin-right: auto;
    margin-left: auto;
    width: 95%;
    font-size: 10px;
}

.seo-tag p {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.bottom-footer a:hover {
    color: #414042;
    text-decoration: underline;
}

.dropdown {
    position: relative;
}

.col-md-4,
.dropdown-menu {
    float: left;
}

.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    min-width: 160px;
    padding: 5px 0;
    margin: 2px 0 0;
    font-size: 14px;
    text-align: left;
    list-style: none;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ccc;
    border: 1p solid rgba(0, 0, 0, .15);
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
    box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
}

.dropdown-menu>li>a {
    clear: both;
    font-weight: 400;
    color: #333;
}

.dropdown-header .dropdown-menu>li>a {
    display: block;
    padding: 3px 20px;
    line-height: 1.42857143;
    white-space: nowrap;
}

.top-header .has-dropdown {
    position: relative;
    margin-right: 10px;
}

.search {
    position: relative;
}

.search .btn {
    position: absolute;
    top: 0;
    border-bottom: 1px solid #e3e3e3;
    color: #414042;
    padding: 0 10px;
    font-size: 22px;
    margin: 0;
    line-height: 37px;
    z-index: 2;
}

.search .btn {
    background: #fff;
    left: 0;
}

.btn {
    border-radius: 2px;
    background: 0 0;
    letter-spacing: .5px;
    font-size: 12px;
    min-height: 26px;
    line-height: 26px;
    color: #fff;
    transition: all .2s ease-in-out;
}

.btn {
    font-family: Montserrat, sans-serif;
    font-weight: 600;
}

.btn {
    display: inline-block;
    margin-bottom: 0;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    touch-action: manipulation;
    cursor: pointer;
    user-select: none;
}

button {
    text-transform: none;
}

button {
    overflow: visible;
}

button {
    color: inherit;
    font: inherit;
    margin: 0;
}

.search #remote {
    border-bottom: 1px solid #e3e3e3;
}

#remote {
    background: #fff;
    height: 40px;
}

.icon-clear-search {
    position: relative;
    line-height: 20px;
    text-align: center;
    width: 30px;
    height: 30px;
    cursor: pointer;
    border: none;
    border-radius: 50%;
    padding: 0;
    font-size: 12px;
    background: 0 0;
    margin: auto 5px;
    display: none;
}

.input[type=search] {
    height: 40px;
}

.input[type=search] {
    font-family: Work Sans, sans-serif;
    resize: none !important;
}

.input-group {
    position: relative;
    /* display: table; */
    border-collapse: separate;
}

.search .input-group {
    width: 100%;
}

.input-group-btn {
    position: relative;
    font-size: 0;
    white-space: nowrap;
}

.input-group-btn {
    width: 1%;
    white-space: nowrap;
    vertical-align: middle;
}

.input-group-btn {
    display: table-cell;
}

/* .input-group-btn>.btn {
    position: relative;
} */

.input-group-btn button {
    margin: 0 !important;
}

.input-group-btn:last-child>.btn {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}

.input-group-btn:last-child>.btn {
    z-index: 2;
    margin-left: 1px;
}

.input-group .form-control:first-child {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}

.input-group .form-control {
    display: table-cell;
}

.input-group .form-control {
    height: 40px;
}

.input-group .form-control {
    position: relative;
    z-index: 2;
    float: left;
    width: 100%;
    margin-bottom: 0;
}

.input-group .input {
    border-radius: 0;
    border: 1px solid #e3e3e3;
    box-shadow: none;
}

input {
    font-size: 100%;
}

input {
    vertical-align: baseline;
}

input {
    color: inherit;
    font: inherit;
    margin: 0;
}

.search .input-group-btn {
    /* width: 45px; */
}

.form-control {
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
}

.form-control {
    font-size: 14px;
    line-height: 1.428;
    color: #555;
    display: block;
}

.no-animate {
    -webkit-transition: none !important;
    transition: none !important;
}


/* Content */
.content {
    margin-top: 117px;
    left: 0;
    transition: left 0.5s;
    position: relative;
}

.content > div > div:last-child{
    padding-bottom: 30px;
}

.content img {
    max-width: 100%;
}

/* .content div[class='container'] {
    padding: 0;
} */

/* Pop up Video */
.popup-overlay {
    background: rgba(0, 0, 0, .8);
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 99;
    display: none;
}

.popup-overlay .popup-close {
    cursor: pointer;
}

.popup-overlay .popup-close i {
    position: absolute;
    top: 10px;
    right: 10px;
    color: #fff;
    font-size: 24px;
}

.popup-overlay .popup-video {
    background: #fff;
    height: 405px;
    width: 720px;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    z-index: 100;
}

video {
    display: inline-block;
    vertical-align: baseline;
}

video {
    object-fit: contain;
    overflow-clip-margin: content-box;
    overflow: clip;
}

/* Mobile Navbar Burger Menu */
.mm-panel {
    -webkit-overflow-scrolling: touch;
    overflow: scroll;
    overflow-x: hidden;
    overflow-y: auto;
    width: 100%;
    padding: 0 20px;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(100%, 0, 0);
    -webkit-transition: -webkit-transform .4s ease;
    transition: transform .4s ease;
    transition: transform .4s ease, -webkit-transform .4s ease;
}

.mm-menu {
    background: transparent;
}

.mm-menu a,
.mm-menu a:visited {
    color: inherit;
    text-decoration: none;
}

[role=button] {
    cursor: pointer;
}

.mm-panels {
    min-width: 240px;
    max-width: 65vw;
}

.mm-menu_opened {
    opacity: 1;
}

.mm-menu,
.mm-panel:not(.mm-hidden) {
    display: block;
}

.mm-panel_opened {
    transform: translate3d(0, 0, 0);
    -webkit-transform: translate3d(0, 0, 0);
}

.mm-panels {
    overflow: hidden;
}

.mm-panel,
.mm-panels {
    box-sizing: border-box;
    border-color: rgba(red, 0, 0, .1);
    color: rgba(0, 0, 0, .75);
}

.mm-panels {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 0;
}

.mm-panels {
    background: var(--mm-color-background);
}

.mm-panels>.mm-panel .mm-navbar+.mm-listview {
    margin-top: -20px;
}

.mm-panels>.mm-panel .mm-listview {
    margin: 20px -20px;
}

.mm-listview,
.mm-listitem {
    list-style: none;
    display: block;
    padding: 0;
    margin: 0;
}

.mm-listitem {
    color: rgba(0, 0, 0, .75);
    border-color: rgba(0, 0, 0, .1);
    position: relative;
    display: flex;
    flex-wrap: wrap;
}

.mm-listitem a {
    font-size: 16px;
}

.mm-listitem a {
    text-decoration: none;
}

.mm-listitem i {
    position: absolute;
    font-size: 26px;
    left: 10px;
    top: 10px;
}

.mm-listitem:hover {
    background: #fff;
}

.mm-listitem__text {
    white-space: nowrap;
    overflow: hidden;
    padding-left: 20px;
    padding-right: 10px;
    -webkit-box-flex: 1;
    flex-grow: 1;
    flex-basis: 10%;
}

.mm-listitem__text {
    color: inherit;
    display: block;
    padding-top: 12px;
    /* padding-top: calc((var(--mm-listitem-size) - var(--mm-line-height)) / 2); */
    padding-bottom: 12px;
    /* padding-bottom: calc((var(--mm-listitem-size) - var(--mm-line-height)) / 2); */
}

.mm-listitem__text {
    text-overflow: ellipsis;
}

.listitem__text i {
    position: absolute;
    font-size: 26px;
    left: 10px;
    top: 13px;
}

nav ul {
    margin: 0;
    padding: 0;
}

nav ul {
    list-style-type: none;
}

.mm-navbar>* {
    padding: 12px;
    padding-left: 0;
    padding-right: 0;
}

.mm-navbar {
    border-color: rgba(0, 0, 0, .1);
    color: rgba(0, 0, 0, .3);
    text-align: center;
    height: 44px;
    padding: 0 44px;
    margin: 0;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    transition: opacity .4s ease;
    background-color: #eee;
}

.mm-navbar__btn:first-child {
    text-align: left;
    left: 16px;
}

.mm-navbar__btn {
    position: absolute;
    top: 0;
    bottom: 0;
    z-index: 1;
}

.mm-navbar__title {
    white-space: nowrap;
    overflow: hidden;
}


/* Left Mobile Navbar */
.slide {
    height: 100%;
    width: 100%;
    position: fixed;
    overflow: hidden;
    transition: 0.5s;
    left: -100%;
    top: 0;
    overflow: visible;

    display: flex;
    flex-direction: row;
}

.mm-panels {
    width: 65%;
    background-color: #f3f3f3;
    z-index: -3;
}

.mm-btn i {
    left: unset;
    right: 10px;
}

.dark-overlay {
    width: 200vw;
    background-color: rgba(0, 0, 0, .75);
    height: 100%;
    position: absolute;
    left: 0;
    z-index: 1;
    transition: left 1.5s ease;
}

.dark-overlay.active {
    left: 65vw;
}

.slide.show {
    left: 0;
}

.slide ul li a span {
    color: #000;
}

/* Slide Shop By Category */
#mm-1,
#mm-2, 
#mm-3 {
    top: 0;
    position: absolute;
    background-color: #f3f3f3;
    height: 100vh;
    transition: left 0.5s ease;
    -webkit-transition: left 0.5s ease;
}

#mm-1 {
    left: 0;
    z-index: 1;
}

#mm-1.show {
    left: 65vw;
}

#mm-2 {
    left: 65vw;
    z-index: 3;
}

#mm-3 {
    left: 65vw;
    z-index: 4;
}

#mm-2.active, 
#mm-3.active {
    display: block;
    left: 0;
}

#mm-2 .mm-listview, 
#mm-3 .mm-listview {
    padding-top: 40px;
}

@media (max-width: 767px) {

    .method-icon {
        /* width: 101%; */
        text-align: center;
    }

    .search .input-group-btn {
        border-right: none;
        width: auto;
        position: absolute;
        right: 54px;
    }

    .mm-panels>.mm-panel:first-child {
        padding-top: 0;
    }

    .mm-panel_has-navbar {
        padding-top: 40px;
    }

    .mm-listitem {
        border-bottom: 1px solid #eee;
        padding: 3px 0;
    }

    .mm-menu .mm-panels>.mm-panel:first-child .mm-listview .mm-listitem>a {
        padding-left: 45px;
    }

    .visible-xs {
        display: block !important;
    }

    .chat-widget-text {
        display: none !important;
    }
}

@media (min-width: 768px) {
    .navbar-right {
        float: right !important;
        margin-right: 15px;
    }

    .navbar-right .dropdown-menu {
        right: 0;
        left: auto;
    }

    .col-sm-3 {
        width: 25%;
    }

    .col-sm-3,
    .col-sm-4,
    .col-sm-6 {
        float: left;
    }

    .col-sm-4 {
        width: 30%;
    }

    .special-col {
        width: 36%
    }

    .col-sm-6 {
        width: 50%;
    }

    .chat-widget-text {
        display: block;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .method-icon .col-md-4 {
        width: 35%;
        float: left;
    }

    .footer-socmed {
        margin-top: 20px;
    }

    .top-footer .row {
        justify-content: end;
    }
}

@media (min-width: 768px) and (max-width: 1199px) {
    .top-header ul li a {
        padding: 7px 12px 7px 0;
    }
}

@media only screen and (max-width: 768px) {
    .content{
        margin-top: 100px;
    }

    .for-trigger {
        position: absolute;
        top: 13px;
        left: 10px;
        font-size: 24px;
        color: #000;
        line-height: 100%;
    }

    .header-mobile-top {
        height: 35px;
    }

    .nav-menu-right {
        position: absolute;
        top: 10px;
        right: 5px;
        z-index: 3;
        margin-bottom: 0;
    }

    .nav-menu-right>li {
        width: 40px;
    }

    .nav-menu-right>li>a i {
        display: inline-block;
    }

    .header .logo .large {
        display: none;
    }

    .logo .small {
        width: 125px;
        display: block;
        opacity: 1;
        margin-left: 35px;
        margin-top: 12px;
    }

    .search .form-control {
        border-radius: 0;
        border: none;
        min-height: 42px;
        line-height: normal;
    }

    .search .form-control {
        border: 1px solid #eee;
    }

    .search .input-group-btn {
        border-right: none;
        width: auto;
        position: absolute;
        right: 54px;
    }

    .search .btn {
        line-height: 40px;
        border: 1px solid #e3e3e3;
    }

    .popup-overlay .popup-video {
        width: 90%;
        height: 320px;
    }

    .middle-footer .method-icon .col-md-4:last-child ul {
        margin-bottom: 0;
    }

    .top-footer {
        padding: 20px;
    }
}


/* Set Screen Breakpoint */
@media (max-width: 768px) {
    body>div,
    header>div {
        position: relative;
        transition: left 0.5s ease;
    }

    body>div:not(.chat-widget),
    header>div {
        left: 0;
    }

    .container {
        max-width: 100%;
        padding: 0px;
    }

    .container-middle-footer {
        padding: 0px 15px;
    }

    .top-header,
    .middle-header {
        display: none;
    }

    .logo .large {
        display: none;
    }
}

@media (min-width: 769px) {
    .container {
        width: 750px;
        padding: 0px 15px;
    }

    .mobile-header {
        display: none;
    }
    
    .search .input-group-btn {
        width: 70%;
    }
}

@media (min-width: 992px) {
    .container {
        width: 970px;
        padding: 0px 15px;
    }

    .mobile-header {
        display: none;
    }

    footer .col-md-2 {
        width: 16%;
        float: left;
    }

    footer .col-md-3 {
        width: 27%;
        float: left;
    }

    footer .col-md-4 {
        width: 35%;
        float: left;
    }
        
    .search .input-group-btn {
        width: 30%;
    }
}

@media (min-width: 1200px) {
    .container {
        width: 1200px;
        padding: 0px 15px;
    }

    .mobile-header {
        display: none;
    }
    
    .search .input-group-btn {
        width: 20%;
    }
}

/* Search Result */
#search-result{
    background-color: #fff;
    z-index: 1;
    position: absolute;
    top: 80px;
    display: none;

    width: 420px;
    float: inline-start;
    height: 320px;
    overflow-y: scroll;
    overflow-x: hidden;

    box-shadow: 0 0 5px rgb(227,227,227);

    padding-left: 15px;
    padding-right: 0;
}

#search-result.show,
#progress-bar.show{
    display: block;
}

#search-result .title{
    font-size: 12px;
    font-family: "Libre Baskerville", serif;
    color: #a09fa0;
    font-style: italic;
    line-height: 1.5;
    padding-top: 15px;
}

#search-result .category-result{
    padding: 5px 0;
}

#search-result .category-result a{
    line-height: 20px;
}

#category-search,
#products-search{
    border-bottom: 0.8px solid rgb(227,227,227);
}
.products-result{
    display: flex;
    flex-direction: row;
    padding: 10px;
    column-gap: 10px;
    align-items: center;
}
.products-result img{
    width: 50px;
    object-fit: contain;
}

#search-result a:hover{
    text-decoration: underline;
}

.products-result a, .category-result a{
    color: #333;
}

.search-more-products{
    line-height: 48px;
    text-align: center;
    width: 100%;
    padding: 10px;

    font-size: 14px;
}

.search-more-products a{
    color: #a09fa0;
}

#search-result .search-not-found{
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

#search-result .search-not-found img{
    width: 230px;
}

div.search-input:has(#progress-bar){
    margin: 0;
}

#progress-bar{
    position: absolute;
    bottom: 0;
    background-color: rgba(100, 149, 237, 0.5);
    height: 4px;
    display: none;
    width: 70%;
    margin: 0;
    padding: 0%;
}

#loading-progress{
    background-color: blue;
    height: 100%;
    width: 0%;
    margin: 0;
    padding: 0%;
    transition: all 0.1s ease-in-out;
}